.para1{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #008E51;
 word-wrap: break-word;}
.Style4{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#0432FE; text-decoration:none;}
.linkStyle_5:hover{color:#FF2600; text-decoration:none;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style10{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style14{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_17{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#0432FE; text-decoration:none;}
.linkStyle_17:hover{color:#FF2600; text-decoration:none;}
.Style20{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #414141;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #414141;
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #414141;
 word-wrap: break-word;}
.Style26{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #414141;
 word-wrap: break-word;}
.Style28{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style30{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style33{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style35{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #616161;
 word-wrap: break-word;}
.Style36{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #616161;
 word-wrap: break-word;}
.Style37{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.para38{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style39{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style40{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 word-wrap: break-word;}
.Style41{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style43{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style44{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style45{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style46{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style47{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}